RedHat 6.7下使用yum安装错误

使用yum update 更新系统。提示: [code]This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.[/code]无法更新。  
已邀请:

空心菜 - 牛逼你来

赞同来自: Rock

redhat 默认自带的 yum 源需要注册,才能更新的,毕竟redhat不是社区版本,centos才是,所以希望不花钱的话,还是用Centos系统吧。
 
同时你也可以替换掉redhat的yum源,参考:http://qingwang.blog.51cto.com/505009/1551228/ 的文章过程思路。

要回复问题请先登录注册